Bug 688779 - EWS on Windows: httpd Stop reports success but does not stop.
EWS on Windows: httpd Stop reports success but does not stop.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: JON Plugin (Show other bugs)
2.0.0
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.1
Assigned To: Jean-frederic Clere
Libor Fuka
:
Depends On:
Blocks: jon30-sprint8
  Show dependency treegraph
 
Reported: 2011-03-17 20:15 EDT by Ondřej Žižka
Modified: 2014-01-03 07:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 07:58:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ondřej Žižka 2011-03-17 20:15:48 EDT
STR:

1) Install EWS
2) Run httpd in a console
3) Install agent, inventorize http
4) Stop httpd from JON
5) Check if it's stopped. In my case, it was running on.

Windows 2008 Server SP2
Comment 1 Lukas Krejci 2011-11-02 11:59:40 EDT
Works as expected on Windows XP. I couldn't get hold of w2k8.
Comment 3 Larry O'Leary 2013-09-20 12:14:47 EDT
Moving to EWS tracker as EWS team now maintains the Apache plug-ins.
Comment 5 Libor Fuka 2013-11-12 02:55:56 EST
VERIFIED with JON 3.2.0.ER5 + EWS 2.0.1 + MS Windows Server 2008 32-bit

Note You need to log in before you can comment on or make changes to this bug.